@import url(pygment.css);
html,body{prepadding:0;background:#F4F2F2;font-size:110%;color:#444;margin:0}
#wrap{width:66em;margin:0 auto}
#main{float:left;width:51em;background:#FAFAFA;clear:bottom;margin:0;padding:.5em}
#sidebar{float:right;width:11em;margin:0;padding:.5em}
header.page{padding-bottom:1em;border-bottom:thin solid #000;margin:.5em 0}
footer.page{clear:both;padding-top:1em;border-top:thin solid #000;margin:.5em 0}
#footer-left{float:left;width:35em}
#footer-right{float:right;width:35em;text-align:right}
footer.post-info{float:right;background:#E8E8E8;width:14em;margin:0 0 1em 1em;padding:.25em}
h1{font-size:218%;margin:0;color:#222}
h2{font-size:164%;color:#222}
h3{font-size:118%;color:#222}
#post-list{list-style:none inside;margin:0;padding:0}
#alltags{margin-right:.75em}
dt.archive{clear:left;float:left;padding-right:1em;margin:0}
dd.archive{padding:0 0 .5em}
dt.archive:after{content:":"}
img.align-right{display:inline-block;float:right}
img.align-left{display:inline-block;float:left}
header,section,footer,aside,nav,article,figure{display:block}
.admonition-title{font-weight:700}
.note{border:thin dashed #DDD;margin:.5em;padding:0 1em}
ul.tagcloud {list-style: none; padding: 0;}
ul.tagcloud li {display: inline-block;}
li.tag-1{font-size:x-large}
li.tag-2{font-size:large}
li.tag-3{font-size:medium}
li.tag-4{font-size:x-small}
a:link{color:#428BCA}
h1 a:link {color:#222}
pre{margin-top:0.1em;margin-bottom:0.1em;}
div.highlight{color:#586e75;background:#fdf6e3;line-height:120%;border:1px solid #ac9;border-left:none;border-right:none;padding:0 .2em}
a{text-decoration:none}
@media screen {
a:hover{text-decoration:underline}
}
